/* TABLET STYLES ////////////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (min-width: 768px) and (max-width: 1024px){
		button {text-decoration: none !important}


	.DesktopPaddingIconWord{
		padding-top: 8%;
	    margin-left: 8%;
	   color: black;
	    transition: 300ms;
	    font-size: 1.2vw;
		line-height: 1.7vw;
		font-family: osRegular;
		text-decoration: none;
	}

	.IconsDesktop{
		margin-left: 4%;
	}

	.IconsForSocialMedia{
		font-size: 1.5vw;
    	line-height: 2.7vw;
	}

	.copyright{
		font-size: 1.5vw;
	}

/*	.DesktopPaddingIconWord:hover{color: #05d1ff;
		transition: 500ms;}

}*/



}